@charset "utf-8";
/* design by pcfinal*/

* {
	margin:0;
	padding:0;
	list-style:none;
}
body {
	font-family:"宋体";
	font-size:12px;
	background:url(bj.jpg) top repeat-x #f2f2f2;
}
.layout {
	width:970px;
	margin:0 auto;/*居中*/
}
.clear {
	clear:both;/*清除浮动*/
}
img {
	
}
li {
	line-height:22px;/*全局列表行高*/
	list-style:none;
}
h1 {
	font-size:12px;
	color: #484848;
}
h2 {
	font-size:12px;
	color: #fff;
	font-weight:normal;
}
p {
	line-height:22px;
}
a {
	color: #484848;
	text-decoration:none;
}
a:hover {
	color: #255cb8;
	text-decoration:no;
}
/*头部开始*/
#top {
	height:80px;
	background:url(top.jpg) no-repeat;
}
#top_menu {
	height:20px;
	width:200px;
	text-align:right;
	float:right;
	padding-right:10px;
	padding-top:8px;
}
#banner_bg {
	
}
#banner {
	width:960px;
	height:300px;
	background:#000;
}
/*头部结束*/
.gundong img{
	border:1px solid #999;
	margin-left:10px;
}
/*导航条开始*/
#nav_bg {
	height:49px;
	background:url(nav.png) center no-repeat;
}
.nav {
	float:left;
	margin-left:28px;
	height:38px;
}
.nav ul li {
	display: inline; float: left; background:url(nav_line.gif) right no-repeat;
}
.nav ul li a {
	text-align: center; line-height: 38px; width: 110px; display: block; font-size:12px; color:#fff;
}
.nav ul li a:hover {
	background:url(nav_hov.gif) center no-repeat scroll; text-decoration:none; color:#fff;
}
/*导航条结束*/
/*主体开始*/
#content {
	margin-top:20px;
}
.clear{clear:both;}

#left {
	width:263px;
	float:left;
	overflow:hidden;
}
.left_title {
	height:29px;
	line-height:29px;
	padding-left:10px;
	background:url(left_title.gif) no-repeat;
}
.left_body {
	padding-top:5px;
	padding-bottom:5px;
	overflow:hidden;
	border:1px solid #ccc;
	border-top:none;
	background:#FFF;
	margin-bottom:10px;
}
.left_body ul li{
	border-bottom:1px dashed #999999;
	height:30px;
}
.left_body ul li a{
	margin-bottom:1px;
	font-size:12px;
	line-height:30px;
	display:block;
	padding-left:50px;
}
.left_body li a:hover{
	display:block;
	color:#255cb8;
	background:#eee;
	text-decoration:underline;
}
.left_body_news {
	padding-top:5px;
	padding-bottom:5px;
	overflow:hidden;
	border:1px solid #ccc;
	border-top:none;
	background:#FFF;
	margin-bottom:10px;
}
.left_body_news ul{

}
.left_body_news li{
	border-bottom:1px dashed #666666;
	padding-left:30px;
	margin-bottom:1px;
	font-size:12px;
	line-height:24px;
	background:url(ico.jpg) 15px no-repeat
}
.left_body p{
	padding: 0 10px;
}



#right {
	width:690px;
	float:right;
	overflow:hidden;
}
.right_title {
	height:29px;
	line-height:29px;
	padding-left:10px;
	background:url(right_title.gif) no-repeat;
}
.right_title a {
	color:#FFF;
}
.right_body {
    padding-top:3px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:10px;
	border:1px solid #CCC;
	border-top:none;
	overflow:hidden;
	margin-bottom:10px;
	zoom:1;
	background:#FFF;
	line-height:25px;
}
.right_body dl{
	margin-bottom:10px;
	border:#CCC solid 1px;
	float:left;
	text-align:center;
	margin-left:10px;
	margin-top:5px;
}
.right_body dl dd a{
	display:block;
}
.right_body dl dd img{
	border:none;
}
.right_body dl dt{
	text-align:center;
	line-height:25px;
	background:#e9e9e9;
}

/*主体结束*/


/*底部开始*/
#footer {
	color:#666666;
	
	margin-top:5px;
	border:1px solid #CCC;
	border-bottom:none;
	padding-top:5px;
	text-align:center;
	background:#eaeaea;
}
#footer p{
	line-height:22px;
}
/*底部结束*/
